ESTE SERVICIO PUEDE CONTENER TRADUCCIONES DE GOOGLE. GOOGLE NIEGA CUALQUIER RESPONSABILIDAD RELACIONADA CON LAS TRADUCCIONES, EXPRESA O IMPLÍCITA, INCLUYENDO CUALQUIER RESPONSABILIDAD ACERCA DE LA PRECISIÓN, LA CONFIABILIDAD Y CUALQUIER RESPONSABILIDAD IMPLÍCITA DE COMERCIABILIDAD, IDONEIDAD PARA UN PROPÓSITO EN PARTICULAR Y DE NO INFRACCIÓN.

Por su comodidad, se ha traducido el sitio web de Kaspersky Lab utilizando un software de traducción de Google Translate. Se hicieron unos esfuerzos razonables para proporcionar una traducción precisa; no obstante, las traducciones automáticas no son perfectas y no hay ninguna intención de sustituir el trabajo de los traductores. Se proporcionan estas traducciones como un servicio para los usuarios del sitio web de Kaspersky Lab y se han publicado tal "como es". No hay ninguna garantía, expresa o implícita, acerca de la precisión, la confiabilidad o exactitud de cualquier traducción desde el inglés a cualquier otro idioma. La traducción de algunos contenidos (imágenes, videos, Flash, etc) podrían no ser totalmente fiel debido a las limitaciones del software de traducción.

KLA11209
Varias vulnerabilidades en Microsoft Internet Explorer y Edge
Actualizado: 07/05/2018
Fecha de detección
?
03/13/2018
Nivel de gravedad
?
Alta
Descripción

Se han encontrado múltiples vulnerabilidades graves en Microsoft Internet Explorer y Edge. Los usuarios malintencionados pueden explotar estas vulnerabilidades para obtener información confidencial, obtener privilegios y ejecutar código arbitrario.

A continuación hay una lista completa de vulnerabilidades:

  1. Varias vulnerabilidades de corrupción de memoria en Chakra scripting engine pueden ser explotadas remotamente para ejecutar código arbitrario;
  2. Se pueden explotar múltiples vulnerabilidades no especificadas de forma remota para obtener información sensible;
  3. Varias vulnerabilidades de corrupción de memoria en el motor de scripts se pueden explotar de forma remota para ejecutar código arbitrario;
  4. Se pueden explotar de forma remota múltiples vulnerabilidades no especificadas en el motor de scripts para obtener información sensible;
  5. Una vulnerabilidad no especificada puede explotarse de forma remota para obtener privilegios;

Detalles técnicos

Las vulnerabilidades (1), (3) solo afectan a Microsoft Edge

Productos afectados

Microsoft Edge
Microsoft Internet Explorer 9
Microsoft Internet Explorer 10
Microsoft Internet Explorer 11

Solución

Instale las actualizaciones necesarias de la sección KB, que se enumeran en su Actualización de Windows (normalmente se puede acceder a la Actualización de Windows desde el Panel de control)

Notas informativas originales

CVE-2018-0872
CVE-2018-0873
CVE-2018-0874
CVE-2018-0876
CVE-2018-0879
CVE-2018-0889
CVE-2018-0891
CVE-2018-0893
CVE-2018-0927
CVE-2018-0929
CVE-2018-0930
CVE-2018-0931
CVE-2018-0932
CVE-2018-0933
CVE-2018-0934
CVE-2018-0935
CVE-2018-0936
CVE-2018-0937
CVE-2018-0939
CVE-2018-0942

Impactos
?
ACE 
[?]

OSI 
[?]

PE 
[?]
Productos relacionados
Microsoft Internet Explorer
Microsoft Edge
CVE-IDS
?

CVE-2018-0942
CVE-2018-0939
CVE-2018-0937
CVE-2018-0936
CVE-2018-0935
CVE-2018-0934
CVE-2018-0933
CVE-2018-0932
CVE-2018-0931
CVE-2018-0930
CVE-2018-0929
CVE-2018-0927
CVE-2018-0893
CVE-2018-0891
CVE-2018-0889
CVE-2018-0879
CVE-2018-0876
CVE-2018-0874
CVE-2018-0873
CVE-2018-0872

Notas informativas oficiales de Microsoft
CVE-2018-0872
CVE-2018-0873
CVE-2018-0874
CVE-2018-0876
CVE-2018-0879
CVE-2018-0889
CVE-2018-0891
CVE-2018-0893
CVE-2018-0927
CVE-2018-0929
CVE-2018-0930
CVE-2018-0931
CVE-2018-0932
CVE-2018-0933
CVE-2018-0934
CVE-2018-0935
CVE-2018-0936
CVE-2018-0937
CVE-2018-0939
CVE-2018-0942
Listado KB

4088779
4088787
4088786
4088782
4088776
4088875
4089187
4088876
4088877
4096040


Enlace al original